#id_journal {overflow: hidden !important;}

#id_journal dl {margin: 0 auto;
border: 2px solid var(--s003);
width: 380px;
height: 250px;
overflow-y: auto;
overflow-x: hidden;
padding-right: 30px;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 5px;}

#id_journal dt {width: 270px;
display: block;
background-color: var(--s001);
padding: 5px;
box-shadow: 0 0 0 0.1em var(--s002), 0 0 0 0.2em var(--s003), 5px 5px 1px 3px var(--s004);
border-top: 1px solid var(--s004);
border-left: 2px solid var(--s004);
border-right: 2px solid var(--s004);
border-bottom: 2px solid var(--s007);
border-radius: 5px;
margin: 0 auto;}

#entries {width: 220px; margin: 0 auto;}
.date {margin: 0 auto;}

#id_journal dd {
width: 270px;
display: inline-block;
padding: 5px;
Background-color: #ffffff78; border-radius: 5px; border: 2px solid var(--s004);
box-shadow: 0 0 0 0.1em var(--s002), 0 0 0 0.2em var(--s003), 5px 5px 1px 3px var(--s004);
border-top: 1px solid var(--s004);
border-left: 2px solid var(--s004);
border-right: 2px solid var(--s004);
border-bottom: 2px solid var(--s007);
border-radius: 5px;
margin: 0 auto;
dd:last-of-type {
margin-bottom: 25px; }

#id_journal li::before, #id_journal li::after {
content: ' 💮 ';
margin: 0px;
padding: 0px;}
li:last-of-type:after{
content: ' ';
padding-bottom: 15px;
margin-bottom: 15px; }
#id_interests a:hover {
transition: 0.4s all;
background-color: var(--link);
border-radius: 5px;
border: 1px solid var(--text);
box-shadow: 0 0 15px 5px var(--s001);}

#id_journal li {list-style-type: none; border-bottom: 1px solid var(--text);
border-radius: 1px;
padding-top: 10px;
margin: 0 auto;
text-align: center;}
#id_linksout .item {width: 220px;
overflow: hidden;}

#id_journal li::before, #id_journal li::after {
content: ' 💮 '; margin: 0px; padding: 0px; }
li:last-of-type:after{
content: ' '; padding-bottom: 15px; margin-bottom: 5px; }